Subject: bug#15797: 24.3.50; Info: Mention cache-long-scans

From: Eli Zaretskii <[email-masked]>
Date: Tue, 05 Nov 2013 18:32:22 +0200

> From: Michael Heerdegen <[email-masked]>
> Date: Mon, 04 Nov 2013 14:10:10 +0100
> Cc: [email-masked]
> 
> A small note by a user: In my experience, line caching is a highly
> experimental feature.

I wonder if we should simply turn it on by default, and leave it
there.  That way, any bugs that it exposes will be flushed out very
quickly.  Stefan?

> After this had been fixed, I tried to work with cache-long-line-scans
> non-nil, and after some minutes I found that it breaks dired (bug 15148,
> still not fixed).

That bug is now fixed.  Sorry, it just seemed to fall through the
cracks.  The actual problem was very simple, and the fix is a
one-liner.